@charset "utf-8";
/* CSS Document */

.socialArea {
	top:-44px;
	right:10px;
}

#mainContentsBody {
	padding-bottom:40px;
}

h3 {
	color: #3B3D40;
	font-size: 17px;
	height: 56px;
	line-height: 56px;
}

h3 span {
	color: #0F5EB7;
}

#photoWrapper {
	width:880px;
	margin:0px auto;
}

#photoViewer {
	width:880px;
	height:586px;
	overflow:hidden;
	position:relative;
}

#photoList {
	width:880px;
	height:586px;
	position:relative;
}

#photoList li {
	width:880px;
	height:586px;
	background:#000;
	position:absolute;
	left:0px;
	top:0px;
	
	text-align:center;
	overflow:hidden;
}

.photoImage {
	position:relative;
	width:880px;
	height:586px;
}

#photoList li dd {
	position:absolute;
	left:0px;
	bottom:-60px;
	
	width:862px;
	height:60px;
	line-height:60px;
	color:#fff;
	padding-left:18px;
	
	background:#000000;
	opacity: 0.7;
	-moz-opacity: 0.7;
	filter: alpha(opacity=70);
	
	text-align:left;
}

#photoPrev {
	background:#515557;
	opacity: 0.7;
	-moz-opacity: 0.7;
	filter: alpha(opacity=70);
	
	width:60px;
	height:60px;
	line-height:60px;
	text-align:center;
	font-size:10px;
	
	cursor:pointer;
	z-index:1;
	color:#fff;
	
	position:absolute;
	left:-60px;
	top:50%;
	margin-top:-60px;
}


#photoNext {
	background:#515557;
	opacity: 0.7;
	-moz-opacity: 0.7;
	filter: alpha(opacity=70);
	
	width:60px;
	height:60px;
	line-height:60px;
	text-align:center;
	font-size:10px;
	
	cursor:pointer;
	z-index:1;
	color:#fff;
	
	position:absolute;
	right:-60px;
	top:50%;
	margin-top:-60px;
}




/* ===============================*/

#photoNavigator {
	margin-top:10px;
}


#navigateArea {
	width:845px;
	height:53px;
	margin:0px auto;
	
	overflow:hidden;
	position:relative;
	float:left;
}

#navigateList {
	height:53px;
	
	position:absolute;
	left:0px;
	top:0px;
}

#navigateList li {
	overflow:hidden;
	cursor:pointer;
	height:53px;
	
	width:80px;
	text-align:center;
	background:#000;
}

#navigateList li.active {
	cursor:default;
}


#navigatePrev {
	width:16px;
	height:53px;
	line-height:53px;
	float:left;
	font-size:12px;
	cursor:pointer;
	background:#fff;
	color:#b7b7b7;
	text-align:center;
}

#navigatePrev.active {
	opacity: 0.3;
	-moz-opacity: 0.3;
	filter: alpha(opacity=30);
	cursor:default;
}


#navigateNext {
	width:16px;
	height:53px;
	line-height:53px;
	float:left;
	text-align:center;
	font-size:12px;
	background:#fff;
	color:#b7b7b7;
	cursor:pointer;
}

#navigateNext.active {
	opacity: 0.3;
	-moz-opacity: 0.3;
	filter: alpha(opacity=30);
	cursor:default;
}




.navigateBorder {
	opacity: 0.75;
	-moz-opacity: 0.75;
	filter: alpha(opacity=75);
	border: 5px solid #B3B3B3;
	position: absolute;
	left: 0px;
	top: 0px;
}

